.centered {
    width: 250px;
    margin: 0 auto;
}

@media (min-width: 768px) {
    .contact-bg-img {
        background-image: url("../img/about/autourde.png");
        background-repeat: no-repeat;
        background-position: center;
        height: 100vh;
        background-color: white;
    }

    .overlay-block {
        position: relative;
        top: 35%;
        left: 0;
    }
}

.section-img {
    max-height: 350px;
    width: auto;
}

.logo-img {
    max-width: 90px;
}

.section-spacer {
    margin-bottom: 200px;
}

.param-separator {
    width: 70px;
    border-bottom: 2px solid;
    border-bottom-color: #EC7C13;
    margin-bottom: 1.2em;
    margin-top: 1em;
}

.round-number-card {
    position: absolute;
    top: -40px;
    left: 47%;
    width: 40px;
    height: 40px;
    padding: 3px 11px;
    margin: 20px 0px;
    border: 1px solid rgba(0, 0, 0, 0.5);
    border-radius: 50px;
    background-color: white;
    font-size: 24px;
    font-weight: bold;
    box-shadow: 0px 1px 3px #000000;
    line-height: normal;
}

.card {
    box-shadow: 4px 4px 7px #000000;
    border: 1px solid rgba(0,0,0,.5);
}

.small-img {
    height: 70%;
    width: auto;
}